MongoDB\BSON\MinKey
MongoDB\BSON\ObjectID
MongoDB\BSON\MinKey
PHP Manual

# MongoDB\BSON\MinKey::__construct

(mongodb >=1.0.0)

MongoDB\BSON\MinKey::__construct — Construct a new MinKey

### Description

final public MongoDB\BSON\MinKey::__construct ( void )

### Parameters

This function has no parameters.

### Errors/Exceptions

- Throws MongoDB\Driver\Exception\InvalidArgumentException on argument parsing errors.

### Examples

Example #1 MongoDB\BSON\MinKey::__construct() example

`<?php
var_dump(new MongoDB\BSON\MinKey());
?>`

The above example will output:

    object(MongoDB\BSON\MinKey)#1 (0) {
    }

### See Also

- » BSON Types

MongoDB\BSON\MinKey
MongoDB\BSON\ObjectID
MongoDB\BSON\MinKey
PHP Manual